{% extends 'base.html' %}
{% load static %}

{% block head%}
    <title>Document</title>
{% endblock%}
{% block body%}
{% include 'navbar.html' %}
    
    <div class = "shape1"></div>
   <div class = "shape2"></div>
   <div class = "shape3"></div>
   <div class = "shape4"></div>
   <p class = "judul">Firman Edo Junyet</p>
   <p class = "subjudul">Welcome to my website</p> 
   <a class = "nav-link" href = "index2.html">Bio</a>
   <a class = "nav-link2" href = "index3.html">Social Media</a>
   <a class = "nav-link3" href = "index4.html">Experience</a>
   <a class = "nav-link4" href = "index5.html">More about me</a>
   <img class = "image2"src="{% static "Firman1.jpg" %}" alt="My image">
   <img class = "image"src="{% static "Firman1.jpg" %}" alt="My image">
   
{% endblock%}